HILANO Teluhiko on Sat, 30 Mar 2002 17:30:10 +0900

[Date Prev] [Date Next] [Thread Prev] [Thread Next] [Date Index] [Thread Index]

Patch for Configure to link GNU readline under cygwin

Dear pari users:

The current version of Cygwin includes the readline library
but could not be linked pari-gp with. So, I recommend to install original
GNU readline library
when you want to link it. Here is a patch to Configure script.
(I checked this patch for GNU readline 4.2 and latest pari version(CVS))

<       cygtop=/
>       cygtop=
>         GP_READLINE=/usr/local/include